
/* Header Box */
.box_165HeadBox {
	border-spacing: 0;
	border-collapse: collapse;
	width: 100%;
}

.box_165HeadLeft {
	background-image: url(/includes/skin/default/images/infobox/box_165/info_box_01.gif);
	width: 32px;
	height: 22px;
	padding: 0px;
}

.box_165HeadCenter {
	background-image: url(/includes/skin/default/images/infobox/box_165/info_box_02.gif);
	background-repeat: repeat-x;
	height: 22px;
	padding: 0px;
	font-family: Verdana, Arial, sans-serif;
 	font-size: 12px;
  	font-weight: bold;
  	vertical-align: middle;
  	text-transform: uppercase;
  	color: #504e4e;
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
  vertical-align: middle;
  text-transform: uppercase;
  color: #504e4e;
  

}


.box_165HeadRight {
	background-image: url(/includes/skin/default/images/infobox/box_165/info_box_04.gif);
	width: 8px;
	height: 22px;
	padding: 0px;
}

.box_165HeadRightArrow {
	background-image: url(/includes/skin/default/images/infobox/box_165/info_box_04.gif);
	background-position: right;
	width: 17px;
	height: 22px;
	padding: 0px;
}

/* Content Box */
.box_165ContentBox {
	border-spacing: 0;
	border-collapse: collapse;
	width: 100%;
}

.box_165ContentLeft {
	background-image: url(/includes/skin/default/images/infobox/box_165/info_box_05.gif);
	background-repeat:repeat-y;
	width: 32px;
	padding: 0px;
}

.box_165ContentCenter {
	background-image: url(/includes/skin/default/images/infobox/box_165/info_box_06.gif);
	background-repeat:repeat;
	padding: 0px;
}

.box_165ContentRight {
	background-image: url(/includes/skin/default/images/infobox/box_165/info_box_08.gif);
	background-repeat:repeat-y;
	background-position: right;
	width: 8px;
	padding: 0px;
}


/* Footer Box */
.box_165FootBox {
	border-spacing: 0;
	border-collapse: collapse;
	width: 100%;
}

.box_165FootLeft {
	background-image: url(/includes/skin/default/images/infobox/box_165/info_box_09.gif);
	background-repeat:no-repeat;
	width: 32px;
	height: 9px;
	padding: 0px;
}

.box_165FootCenter {
	background-image: url(/includes/skin/default/images/infobox/box_165/info_box_10.gif);
	background-repeat: repeat-x;
	height: 9px;
	padding: 0px;
}

.box_165FootRight {
	background-image: url(/includes/skin/default/images/infobox/box_165/info_box_12.gif);
	background-repeat:no-repeat;
	width: 8px;
	height: 9px;
	padding: 0px;
}


/* Extras */
.category_link {
  color: #a70303;
  text-decoration: none;
/*	height: 15px;*/
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	line-height: 15px;
}

a.category_link:hover {
  color: #a70303;
  text-decoration: underline;
}

a.searchextend {
  color: #48e90;
  text-decoration: underline;
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
}

